package cmm.service;

import java.util.List;

import cmm.util.DataMap;
import egovframework.rte.fdl.cmmn.exception.EgovBizException;


public interface CmmMenuManageService {
	List<DataMap> selectMenuHead(String authorCode) throws EgovBizException;
	List<DataMap> selectMenuLeft(String authorCode) throws EgovBizException;
}
